@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');
* {
    box-sizing: border-box;
}

body {
    background-color: #f5f5f5;
    font-family: 'Roboto', sans-serif;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100vh;
    margin: 0;
}

canvas {
    border: thick solid steelblue;
    width: 70%;
}

.toolbox {
    background-color: steelblue;
    border: thick solid slateblue;
    width: 70%;
    display: flex;
    /* width: em; */
    padding: 1em;
}

.toolbox>* {
    background-color: #fff;
    border: none;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 2rem;
    /* width: 0.em; */
    /* flex: 1; */
    margin: 0.25em;
    padding: 0.2em;
    cursor: pointer;
}

.toolbox>*:last-child {
    margin-left: auto;
}